/* GLOBAL ELEMENT DEFINITION */

body {
	font-family: Tahoma,Verdana,Arial;
	background-color: #585768;
}

td {
	 font-family: Tahoma,Verdana,Arial;	
}

a {
	color: #FF6347;
}

form {
	padding: 0px;
	margin: 0px;
}

/* FRAMES */
.frame-title { 
	padding-left:6px;
	padding-top:2px;
	font-size: 12px; 
	font-weight: bold;
	color: #0E1010;
	filter: progid:DXImageTransform.Microsoft.DXDropShadow(Color=B7B0C4, OffX=1, OffY=1, Positive=1);
}

.frameset-title,
.frameset-title a,
.frameset-title-disabled {
	font-size: 11px;
	color: #0045D6;
}

.frameset-title-disabled {
	color:	#A5A294;
}

/* BUTTONS */
.button-default-text,
.button-selected-text,
.button-disabled-text {
	font-size: 8pt; 
	text-align:center;
	white-space:nowrap;
	overflow:visible;
}

.button-default-text {
	font-weight: normal;
	color: #0E1010;
}

.button-selected-text {
	font-weight: bold;
	color: #0E1010;
}

.button-disabled-text {
	font-weight: normal;
	color:	#A5A294;
}

/* MENU ITEMS */

.menu_item-text,
.menu_item-text-disabled {
	color: #0E1010;
	font-size : 12px;
	font-weight : bold;
	padding-left: 5px;
	padding-right: 5px;
	width:100%;
	display:inline;
	vertical-align:middle;
	text-align: left;
}

.menu_item-text-disabled {
	color: #9D9DA1;
}

.menu_item-text a, .menu_item-text a:visited, .menu_item-text a:link, .menu_item-text a:active {
	color: #FF6347;
}


/* TOOLBAR AND TOOLBAR ITEMS */

.toolbar-background {
	width: 100%;
	background-color: #F4F3EE;
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=1,startColorStr=#F4F3EE,endColorStr=#E0E2EB);
}

.toolbar-item-separator {
	margin-top: 2px;
	margin-bottom: 2px;
	height: 100%;
	float: left;
	vertical-align:middle;
}

.toolbar_item-text,
.toolbar_item-text-disabled {
	vertical-align: middle;
	display: inline;
	padding-left: 4px;
	font-size: 11px; 
	color: #000000;
	text-decoration: none;	
}

.toolbar_item-text a,
.toolbar_item-text a: hover,
.toolbar_item-text a: active,
.toolbar_item-text a: visited {
	color: #000000;
	text-decoration: none;
}

.toolbar_item-text-disabled {
	color: #9D9DA1;
}

.toolbar_item-border,
.toolbar_item-border-over,
.toolbar_item-border-down {
	height: 100%;
	float:left;
	margin: 1px;
	padding: 2px 5px 2px 5px;
}

.toolbar_item-border-over {
	border: 2px outset;
	padding: 0px 3px 0px 3px;
}

.toolbar_item-border-down {
	border: 2px inset;
	padding: 0px 3px 0px 3px;
}


/* TABS */
.tab-default-text,
.tab-selected-text,
.tab-disabled-text {
	font-size: 11px; 
	text-align:center;
	white-space:nowrap;
	overflow:visible;
	padding-left: 3px;
	padding-right: 3px;
	cursor:pointer;
}

.tab-default-text {
	font-weight: normal;
	color: #0E1010;
}

.tab-selected-text {
	font-weight: normal;
	color: #0E1010;
}

.tab-disabled-text {
	font-weight: normal;
	color:	#A5A294;
	cursor: default;	
}

.tab_content-background {
	background-color: #FFFFFF;
	filter: progid:DXImageTransform.Microsoft.Gradient(gradientType=0,startColorStr=#FFFFFF,endColorStr=#F7F3EF);
}

span.disabled-text {
	font-weight: normal;
	color:	#A5A294;
}


.over_25:hover div{background-position:-25px 0;}
.over_24:hover div{background-position:-24px 0;}
.over_23:hover div{background-position:-23px 0;}


table[disabled] tr td a,
table[disabled] tr td p,
table[disabled] tr td span,
tr[disabled] td, 
tr[disabled] td a, 
tr[disabled] td p, 
tr[disabled] td span, 
tr[disabled] td,
div[disabled] a,
div[disabled] p,
div[disabled] span,
ul[disabled] li a,
ul[disabled] li p,
ul[disabled] li span,
ul[disabled] li div span,
ul[disabled] li div a,
ul[disabled] li div p,
li[disabled] span,
li[disabled] p,
li[disabled] a,
li[disabled] div a,
li[disabled] div p,
li[disabled] div span,
span[disabled],
a[disabled],
p[disabled],
p[disabled] a,
p[disabled] span
{
    color:#999999!important;
}
table[disabled] tr td img, 
table[disabled] tr th img, 
tr[disabled] td img, 
tr[disabled] th img, 
td[disabled] img, 
th[disabled] img, 
img[disabled]{
    opacity:0.8;
}